CONJ PowerPack 2.2.0

Home Forums Upgrading CONJ PowerPack 2.2.0

Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • rixator

    Hi,

    PowerPack 2.2.0 broke my child theme. It seems like CSS and JS does not work.
    Is there anything I need to do with my child theme to make it compatible with the latest version?

    mahdi

    Hello Rixator,

    Sorry to hear that, would you be able to provide a link to your web address, and perhaps clarify what exactly shown as an error message while updating the PowerPack plugin on your end?

    rixator
    This reply has been marked as private.
    mahdi

    It appears that your child theme version is out-dated since we updated the child version of the theme a few months ago to meet the new changes of the theme and PowerPack plugin.

    Please update to version 2.0 by downloading the child theme from here.

Viewing 4 posts - 1 through 4 (of 4 total)
  • You must be logged in to reply to this topic.

We use cookies to personalize your experience. By continuing to visit this website you agree to our use of cookies ― Learn more

Accept